EcoWatch for Symbian - Design #49

Design main Ul form
12/17/2011 11:02 PM - Anekcanap BopoauvH

Status: Closed Start date: 12/17/2011
Priority: Normal Due date:

Assignee: AnekcaHnop BopoauH % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.1.0 Spent time: 2.00 hours
Description

History

#1 -12/17/2011 11:09 PM - AnekcaHnp BoponvH

- Status changed from New to In Progress

#2 - 02/13/2012 06:41 AM - AnekcaHaop BopoauH
- Status changed from In Progress to Closed

- % Done changed from 0 to 100
